# QoS_Session_Factory.h File Reference

`#include "ace/QoS/QoS_Session.h"`
`#include "ace/Containers_T.h"`
`#include "ACE_QoS_Export.h"`

Include dependency graph for QoS_Session_Factory.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_QoS_Session_Factory
| Concrete factory for the QoS Session objects. More...

## Detailed Description

Id
  QoS_Session_Factory.h,v 1.7 2005/12/08 22:25:45 ossama Exp

Author:
  Vishal Kachroo <vishal@cs.wustl.edu>